Bug 79707 - simple search box on main page should search bug descriptions
simple search box on main page should search bug descriptions
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-15 18:24 EST by Michael Wardle
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 14:35:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Wardle 2002-12-15 18:24:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021202

Description of problem:
On the main page of Red Hat's Bugzilla <http://bugzilla.redhat.com/bugzilla/>
there is a box named "simple search" that suggests a search on either a
bug number or a bug description can be performed.

When entering words to search for in a bug description then submitting
the search request, an error is displayed stating that only bug numbers
can be searched.

If only bug numbers can be searched, the field's text should not
suggest words can be used for searching.

Better still, make the simple search field search both bug numbers
and bug descriptions, as the text suggests.
Comment 1 David Lawrence 2002-12-16 14:35:55 EST
This seems to work fine for me when entering say "bugzilla test" I get the
results I expect. For more information on how to use the quick search boxes
listed on the home page and the query page please refer to

http://bugzilla.redhat.com/bugzilla/quicksearch.html

Note You need to log in before you can comment on or make changes to this bug.